@media (min-width: 1600px) {

    .container,
    .container-lg {
        max-width: 1520px;
    }
}

@media (min-width: 1920px) {

    .container,
    .container-lg {
        max-width: 1740px;
    }
}


@media (max-width: 1919.98px) {

    :root {
        --font-size-base: 20px;
        --font-size-h1: 80px;
        --font-size-h2: 60px;
        --font-size-h3: 44px;
        --font-size-h4: 30px;
        --font-size-h5: 24px;
        --font-size-h6: 20px;
        --section-base: 22px;
        --button-height: 52px;
    }

}

@media (max-width: 1599.98px) {}

@media (max-width: 1399.98px) {
    :root {
        --font-size-base: 18px;
        --font-size-h1: 70px;
        --font-size-h2: 44px;
        --font-size-h3: 30px;
        --font-size-h4: 26px;
        --font-size-h5: 21px;
        --font-size-h6: 18px;
        --section-base: 20px;
        --button-height: 44px;
    }

    .item-num {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .item-num .h1 {
        font-size: 44px;
    }
}

@media (max-width: 991.98px) {
    :root {
        --font-size-base: 16px;
        --font-size-h1: 60px;
        --font-size-h2: 38px;
        --font-size-h3: 26px;
        --font-size-h4: 22px;
        --font-size-h5: 18px;
        --font-size-h6: 16px;
        --section-base: 20px;
        --button-height: 42px;
    }

}

@media (max-width: 767.98px) {
    :root {
        --font-size-base: 16px;
        --font-size-h1: 50px;
        --font-size-h2: 36px;
        --font-size-h3: 26px;
        --font-size-h4: 22px;
        --font-size-h5: 18px;
        --font-size-h6: 16px;
        --section-base: 20px;
        --button-height: 42px;
    }

    .item-news .content {
        padding: calc(var(--section-base) * 1.5) calc(var(--section-base) * 1.5) calc(var(--section-base) * 3.5) calc(var(--section-base) * 1.5);
    }

    .item-news .content .more {
        width: 100%;
        height: var(--button-height);
        top: unset;
        bottom: 0;
    }

    .item-featured-big .overlay {
        position: relative;
        padding: calc(var(--section-base) * 2);
    }

    .item-featured-big .img-box {
        padding-top: 60%;
        height: 0;
        position: relative;
    }

    .item-featured-big .img-box img {
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        position: absolute;
        object-fit: cover;
        transition: all 0.5s ease-in-out;
    }
}

@media (max-width: 575.98px) {}